
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2024. 02. 12", "2024. 02. 12.csproj", "{6460B716-F0A0-4188-BA64-3E137CB159B9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6460B716-F0A0-4188-BA64-3E137CB159B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6460B716-F0A0-4188-BA64-3E137CB159B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6460B716-F0A0-4188-BA64-3E137CB159B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6460B716-F0A0-4188-BA64-3E137CB159B9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2809F864-6BF0-4273-972E-800297CDA487}
	EndGlobalSection
EndGlobal
